@font-face {
  font-family: 'ProKonfig';
  src: url('./MontserratMedium.ttf') format('truetype');
  font-weight: 400; 
  font-style: normal;
}

@font-face {
  font-family: 'ProKonfig';
  src: url('./MontserratSemiBold.ttf') format('truetype');
  font-weight: 500; 
  font-style: normal;
}

@font-face {
  font-family: 'ProKonfig';
  src: url('./MontserratBold.ttf') format('truetype');
  font-weight: 700; 
  font-style: normal;
}